@charset 'utf-8';
/*************************************************
*
*	project:  	liteTabs - Lightweight jQuery tabs plugin
*	author:   	Nicola Hibbert
*	url:	  	http://nicolahibbert.com/lightweight-jquery-tab-plugin/
*	demo:	  	http://www.nicolahibbert.com/demo/liteTabs/
*
/*************************************************/
/****************************************** Core */
.liteTabs { 
	position: relative; margin: 0; padding: 0; overflow: hidden; width: 1000px !important;
background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

	
 }
.liteTabs ul { margin: 0; padding: 0; overflow: hidden }
.liteTabs li { float: left; list-style-type: none }
.liteTabs li a { display: block; outline: 0; padding: 14px 15px; margin-right: 2px; color: #fff; background: #ea8707 }
.liteTabs a.selected, .liteTabs a.selected:hover { background: #ffb24e  }
.liteTabs div { width: 800px; }
.liteTabs div.selected { position: static !important }

/*************************************** Rounded */
.rounded ul { -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0 }
.rounded li a { -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0 }
.rounded div { -moz-border-radius: 0 8px 8px 8px; border-radius: 0 8px 8px 8px }

/**************************************** Borders */
.borders ul { position: relative; top: 1px }
.borders li a { border: 1px solid #999; border-bottom: 0 }
.borders div { border: 1px solid #999 }

/****************************************** Boxed */
.boxed { padding: 2px; background: #ddd; border: 1px solid #666 }
.boxed ul {	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(204,204,204)), color-stop(1, rgb(238,238,238)));
	background: -moz-linear-gradient(center bottom, rgb(204,204,204) 0%, rgb(238,238,238) 100%) }

.all_pr_field {
    font-size: 15px;
    width: 200px !important;
}

.days img {
    display: block;
}
.days {
    width: 50px !important;
}	

.tab_sec{
    margin: auto !important;
    position: absolute;
    width: 900px !important;
}